Subject: Re: TRS80 mod 4 ver1 video/memory problems

From: "Dwight K. Elvey" <[email-masked]>
Date: Thu May 29 18:26:01 2003

Hi Jim
 There is a chance that the first crash also damaged
the system info on your boot disk. Have you tried using
another disk?
 You could also try putting the disk controller in but
put tape over the select line( not sure what is involved
here without a schematic ) and tie this line ( lines? )
so that the drive doesn't access. The idea is to see
if something in the controller is loading the bus. If
this is the case, BASIC won't boot. You could then isolate
a pin at a time until you found the failure. Small pieces
of tape work well for isolating edge connectors.
 That is about as far as I'm willing to make any guesses.
Dwight

>From: "Jim Davis" <[email-masked]>
>
>Hi,
>I recently picked up a model 4 ver 1 with a problem. The system originally
>worked and booted, after moving the system it started to display random 
>characters
>on power up and failed to boot.. I removed socketed  ICs and  cleaned 
>the connectors.
>The system now displays a blank screen on power up ( although the drives 
>spin, and
>it could be booting ). If  I disconnect the FD controller from the main 
>board, the
>system jumps into basic ( with  video ) and seems to operate. Print 
>fre(0) returns
>somthing over 48K with the fd disconnected. Any hints?
>Jim Davis.